/*===============================================
共通部分より
===============================================*/
.boxContents .txtBox {
	line-height: 1.7;
}

/* 各ページのメインイメージ(2枚以上入った場合はスライドになる) */
.mainImgInner {
	position: relative;
}
.mainImgContainer {
	position: relative;
}
#mainImage li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#mainImage.slick-slider li {
	position: relative;
}
#mainImage.slick-slider .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
	cursor: pointer;
}
#mainImage.slick-slider .slick-arrow.prev {
	left: 1em;
}
#mainImage.slick-slider .slick-arrow.next {
	right: 1em;
}
#mainImage.slick-slider .slick-arrow svg {
	color: #fff;
}
#mainImage.slick-slider .slick-arrow.next svg {
	transform: rotate(180deg);
}
#mainImage.slick-slider .slick-dots {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	left: 50%;
	transform: translateX(-50%);
}
#mainImage.slick-slider .slick-dots li {
	height: auto;
}
#mainImage.slick-slider .slick-dots li:not(:last-child) {
	margin-right: 15px;
}
#mainImage.slick-slider .slick-dots li button {
	display: block;
	font-size: 8px;
	line-height: 0;
	padding: 4px;
	color: transparent;
	outline: none;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 100%;
}
#mainImage.slick-slider .slick-dots li.slick-active button {
	background-color: #fff;
}

.mainImgContainer #headTitle {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 2rem;
}

/* タイトル */
.titleTxt {
	color: #fff;
	font-family: 'Crimson Text', serif;
	text-align: center;
}
.boxTit01 {
	color: #22863A;
	display: flex;
	font-family: 'Noto Serif JP', serif;
}
.boxIcon01:before,
.boxIcon02:before {
	left: 0;
	margin-right: 0.5em;
}
.boxIcon01:after {
	right: 0;
	margin-left: 0.5em;
}
.timeCat time{
	font-weight: bold;
	color: #794913;
}
.catTit {
	display: block;
	width: 85px;
	border-radius: 5px;
	font-size: 1.3rem;
	text-align: center;
	padding: 0.3em 0.2em 0.2em;
	margin-right: 1em;
	background-color: #37A523;
	color: #fff;
}
/* カテゴリリスト
---------------------------------------------- */
.catList {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 2em;
}
.catList li {
	margin: 0 1em 1em 0;
}
.catList li .current {border-bottom: 2px solid #37A523;}
.catList li:not(:first-of-type):before {content: "|";}

/* 一覧ページのテキスト用
---------------------------------------- */
.articleBox a .txtBox {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

/* 続きを読む
---------------------------------------- */
.nextReading {display: block;}
.nextReading svg {
	transform: rotate(180deg);
	width: 4px;
	height: 10px;
	margin-right: 6px;
}

/* 一覧ページの画像用
---------------------------------------- */
.articleBox > .imgBox,
.articleBox a > .imgBox {
	margin-bottom: 1.6rem;
}
.articleBox a:hover .imgBox,
.articleBox a:hover .nextReading {opacity: 0.8;}
.articleBox > .imgBox > div,
.articleBox a > .imgBox > div {
	position: relative;
	width: 100%;
	padding-top: 66.6%;
	overflow: hidden;
	background-color: #eee;
}
.articleBox > .imgBox > div img,
.articleBox a > .imgBox > div img {
	position: absolute;
	width: 100%!important;
	height: 100%!important;
	top: 0;
	left: 0;
	object-fit: contain;
}

/* 一覧ページの動画用
---------------------------------------- */
.opEmbed {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	margin-bottom: 1.6rem;
}
.opEmbed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important;
}

/* 一覧ページのリンク・ファイル用
---------------------------------------- */
.opLink,
.opFile {
	margin-bottom: 1.6rem;
}
.opLink a,
.opFile a {
	text-decoration: underline;
}
.opLink a:hover,
.opFile a:hover {
	text-decoration: none;
}
.opLink a span,
.opFile a span {
	margin-right: 1rem;
}
.opLink a svg,
.opFile a svg {
	width: 12px;
	height: 12px;
}

.iframeArea {
	margin-top: 1.6rem;
}

/* ウィジウィグ内のスタイル
---------------------------------------- */
.de_image img {
	width: 100%;
}
.de_link {
	text-decoration: underline;
}
.de_link:hover {
	text-decoration: none;
}
.de_quote {
	position: relative;
	display: block;
	background-color: #eee;
	padding: 3rem 1.5rem 1rem 3rem;
	border-left: 3px solid #888;
}
.de_quote:before {
	position: absolute;
	content: "❛❛";
	top: 1rem;
	left: 1rem;
	font-size: 2.8rem;
	color: #888;
}
.de_list {
	padding-left: 1em;
}
.de_list.list_hiragana-iroha,
.de_list.list_hiragana {
	padding-left: 1.7em;
}
.de_embed {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.de_embed iframe {
	position: absolute;
	width: 100%!important;
	height: 100%!important;
	top: 0;
	left: 0;
}
.de_list li {
	list-style: inherit;
}
.de_table {
	width: 100%;
}
.de_table .de_rowmark {
	background-color: #f2f2f2;
}
.de_table th,
.de_table td {
	padding: 1em;
	border: 2px solid #eee;
}
.de_column {
	padding: 1em;
	border: 2px solid #888;
}

/* googleMapなど
---------------------------------------- */
.iframeArea iframe {
	width: 100%;
}

/*===============================================
●画面の横幅が769px以下(スマホ)
===============================================*/
@media screen and (max-width: 769px){

	.boxTit01,
	.boxTit02 {font-size: 1.8rem;}
	.imgBox img {width: 100%;}

	/* タイトル */
	.titleTxt {font-size: 2em;}

	/* メインイメージ */
	.mainImgInner,
	#mainImage li {height: 116px;}
	#mainImage.slick-slider .slick-arrow svg {
		width: 20px;
		height: 20px;
	}
	#mainImage.slick-slider .slick-dots {
		top: 75%;
	}
	#mainImage.slick-slider .slick-dots li button {
		width: 8px;
		height: 8px;
	}

	/* カテゴリリスト */
	.catList li:not(:first-of-type):before {margin-right: 0.5em;}
	
}

/*===============================================
●画面の横幅が770px以上(PC・タブレット)
===============================================*/
@media screen and (min-width: 770px){

	a:hover h3,
	a:hover p {opacity: 0.8;}

	/* タイトル */
	.titleTxt {font-size: 3.5em;}
	.boxTit01 {font-size: 2.4rem;}
	.boxTit02 {
		font-size: 1.25em;
		font-family: 'Noto Serif JP', serif;
		color: #22863A;
	}

	/* メインイメージ */
	.mainImgInner,
	#mainImage li {height: 287px;}
	#mainImage.slick-slider .slick-arrow svg {
		width: 30px;
		height: 30px;
	}
	#mainImage.slick-slider .slick-dots {
		top: 70%;
	}
	#mainImage.slick-slider .slick-dots li button {
		width: 10px;
		height: 10px;
	}

	/* カテゴリリスト */
	.catList li:not(:first-of-type):before {margin-right: 1.5em;}

}

